Bug 976794 - [abrt] general protection fault: 0000 [#1] SMP
[abrt] general protection fault: 0000 [#1] SMP
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2013-06-21 09:18 EDT by Stef Walter
Modified: 2013-10-08 13:10 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-10-08 13:10:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: dmesg (72.71 KB, text/plain)
2013-06-21 09:18 EDT, Stef Walter
no flags Details

  None (edit)
Description Stef Walter 2013-06-21 09:18:30 EDT
Additional info:
reporter:       libreport-2.1.5
general protection fault: 0000 [#1] SMP 
Modules linked in: tcp_lp fuse ip6table_filter ip6_tables ebtable_nat ebtables ipt_MASQUERADE iptable_nat nf_nat_ipv4 nf_nat nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack xt_CHECKSUM iptable_mangle tun bridge stp llc bnep bluetooth mperf snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer coretemp kvm_intel snd arc4 iTCO_wdt iTCO_vendor_support kvm rt2500pci rt2x00pci rt2x00mmio rt2x00lib eeprom_93cx6 mac80211 e1000e ptp pps_core i2c_i801 raid1 soundcore cfg80211 rfkill serio_raw 8139too 8139cp mii lpc_ich microcode i82975x_edac edac_core mfd_core binfmt_misc nouveau video mxm_wmi wmi firewire_ohci i2c_algo_bit firewire_core drm_kms_helper ttm crc_itu_t drm i2c_core uinput
CPU 0 
Pid: 22292, comm: grep Not tainted 3.9.2-301.fc19.x86_64 #1 Apple Computer, Inc. iMac7,1/D975XBX2
RIP: 0010:[<ffffffff810bf0c2>]  [<ffffffff810bf0c2>] try_module_get+0x22/0x80
RSP: 0018:ffff8801559d1c98  EFLAGS: 00010202
RAX: 0f30a8d831f08944 RBX: ffff8801fdb45000 RCX: 0000000000000032
RDX: ffff8802217be100 RSI: ffff88022fc1baf8 RDI: ffffffff81223a40
RBP: ffff8801559d1cb0 R08: ffff8802217be100 R09: ffff8801fbb7998c
R10: ffff8801bcda3036 R11: 0000000000000016 R12: ffffffff81223a40
R13: ffff8801fdb45010 R14: ffff8801fda0e6c0 R15: ffff8801c5ebcf70
FS:  00007f0490e16740(0000) GS:ffff88022fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007fbdb7ad4800 CR3: 000000016ea55000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process grep (pid: 22292, threadinfo ffff8801559d0000, task ffff88020a8a8000)
 ffff8801fdb45000 ffff8801559d1e08 ffff8801fdb45010 ffff8801559d1cf8
 ffffffff81197a65 ffff8801559d1ce0 0000000000000000 ffff8801559d1dfc
 ffff8801559d1e08 ffff8801559d1f30 ffff8801559d1e60 ffff8801fdb45000
Call Trace:
 [<ffffffff81197a65>] do_dentry_open+0xf5/0x280
 [<ffffffff81197c21>] finish_open+0x31/0x40
 [<ffffffff811a7799>] do_last+0x4d9/0xe40
 [<ffffffff812951f1>] ? selinux_file_alloc_security+0x41/0x70
 [<ffffffff811a81b0>] path_openat+0xb0/0x4d0
 [<ffffffff811a4532>] ? final_putname+0x22/0x50
 [<ffffffff811a474b>] ? putname+0x2b/0x40
 [<ffffffff811a8c48>] do_filp_open+0x38/0x80
 [<ffffffff811819b5>] ? kmem_cache_alloc+0x35/0x200
 [<ffffffff811b5050>] ? __alloc_fd+0x80/0x120
 [<ffffffff81198ed9>] do_sys_open+0xe9/0x1c0
 [<ffffffff81198ff4>] sys_openat+0x14/0x20
 [<ffffffff8164dd19>] system_call_fastpath+0x16/0x1b
Code: eb c2 0f 1f 80 00 00 00 00 66 66 66 66 90 55 48 85 ff 48 89 e5 41 55 41 54 49 89 fc 53 74 5a 83 3f 02 74 61 48 8b 87 58 02 00 00 <65> 48 ff 00 4c 8b 6d 08 66 66 66 66 90 b8 01 00 00 00 5b 41 5c 
RIP  [<ffffffff810bf0c2>] try_module_get+0x22/0x80
 RSP <ffff8801559d1c98>
Comment 1 Stef Walter 2013-06-21 09:18:36 EDT
Created attachment 763838 [details]
File: dmesg
Comment 2 Josh Boyer 2013-09-18 16:48:32 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 3 Josh Boyer 2013-10-08 13:10:16 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.